SOLIDWORKS PDM Professional API Help | Send Feedback
Text Property (IEdmSWBomCell)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmSWBomCell Interface : Text Property (IEdmSWBomCell)

Visual Basic
C#
C++/CLI
Gets or sets the content of this BOM cell.

# Syntax

Visual Basic |
--- | ---
    Property Text As System.String

C# |
--- | ---
    System.string Text {get; set;}

C++/CLI |
--- | ---
    property System.String^ Text {
       System.String^ get();
       void set ( &   System.String^ value);
    }

#### Property Value

Text string

# See Also

####

IEdmSWBomCell Interface
IEdmSWBomCell Members

# Availability

SOLIDWORKS PDM Professional 2021 SP03